### Method

# Gdk.Monitor.get_connector

#### Declaration [src]

    const char*
    gdk_monitor_get_connector (
      GdkMonitor* monitor
    )

#### Description [src]

Gets the name of the monitor’s connector, if available.

Gets property | `Gdk.Monitor:connector`

#### Return value

Returns: `const char*`
the name of the connector
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string